--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the time to live for the cache store, in seconds (default is 3600, so 1 hour).
full_name: Sequel::Model::set_cache_ttl
is_singleton: true
name: set_cache_ttl
params: (ttl)
visibility: public
